{
  "type": "witherstormmod:storm_spawn_platform",
  "biomes": "#ad_astra:is_glacio",
  "adapt_noise": true,
  "spawn_overrides": {},
  "position": [500, 100, -500],
  "step": "surface_structures",
  "terrain_adaptation": "beard_thin"
}